.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 726px;
	min-height: 851px;
	background-image: none;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 128px 277px 45px;
}

#u40065-8
{
	z-index: 82;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40066-4
{
	z-index: 90;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40067-4
{
	z-index: 94;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40065-8_img,#u40066-4_img,#u40067-4_img
{
	display: block;
	vertical-align: top;
}

#u6375
{
	z-index: 78;
	width: 727px;
	position: relative;
}

#u6375_img
{
	padding-right: 1px;
	padding-bottom: 23px;
}

#u1967-6
{
	z-index: 42;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6324
{
	z-index: 74;
	width: 727px;
	margin-top: 136px;
	position: relative;
}

#u1965-6
{
	z-index: 36;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6294
{
	z-index: 68;
	width: 727px;
	margin-top: 138px;
	position: relative;
}

#u1963-6
{
	z-index: 30;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6381
{
	z-index: 80;
	width: 727px;
	margin-top: 137px;
	position: relative;
}

#u1961-6
{
	z-index: 24;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6304
{
	z-index: 70;
	width: 727px;
	margin-top: 137px;
	position: relative;
}

#u6304_clip
{
	overflow: hidden;
	width: 727px;
	height: 870px;
}

#u6304_img
{
	margin: -204px -170px -175px -132px;
}

#u1969-6
{
	z-index: 48;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6329
{
	z-index: 76;
	width: 727px;
	margin-top: 137px;
	position: relative;
}

#u6661-6
{
	z-index: 54;
	width: 292px;
	min-height: 40px;
	margin-left: 217px;
	margin-top: 33px;
	position: relative;
}

#u6314
{
	z-index: 72;
	width: 727px;
	margin-top: 89px;
	position: relative;
}

#u1951-6
{
	z-index: 12;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6291
{
	z-index: 66;
	width: 727px;
	margin-top: 151px;
	position: relative;
}

#u1953-6
{
	z-index: 6;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 21px;
	position: relative;
}

#u6386
{
	z-index: 4;
	width: 727px;
	margin-top: 103px;
	position: relative;
}

#u1940-6
{
	z-index: 60;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u6319
{
	z-index: 2;
	width: 727px;
	margin-top: 137px;
	position: relative;
}

#u6324_img,#u6294_img,#u6381_img,#u6329_img,#u6314_img,#u6291_img,#u6386_img,#u6319_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1944-6
{
	z-index: 18;
	width: 256px;
	min-height: 40px;
	margin-left: 235px;
	margin-top: 22px;
	position: relative;
}

#u1967,#u1965,#u1963,#u1961,#u1969,#u6661,#u1951,#u1953,#u1940,#u1944
{
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Courier New, Courier, monospace;
}

#u1967-3,#u1965-3,#u1963-3,#u1961-3,#u1969-3,#u6661-3,#u1951-3,#u1953-3,#u1940-3,#u1944-3
{
	text-align: center;
	color: #000000;
	font-family: Courier New, Courier, monospace;
}

#u1967-4,#u1965-4,#u1963-4,#u1961-4,#u1969-4,#u6661-4,#u1951-4,#u1953-4,#u1940-4,#u1944-4
{
	text-align: left;
	line-height: 1.39;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

